.. _media-user-func:

******************
Function Reference
******************


.. toctree::
    :maxdepth: 1

    media-func-open
    media-func-close
    media-func-ioctl
    media-ioc-device-info
    media-ioc-g-topology
    media-ioc-enum-entities
    media-ioc-enum-links
    media-ioc-setup-link
